summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_maintenance.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-08-04 15:32:29 +0200
committerHolger Levsen <holger@layer-acht.org>2015-08-04 15:32:29 +0200
commitd7a76772d48bd523c8d2ba62f331f84423d9a2e9 (patch)
tree25b6872edb8895fe033a4bc08f7c6353a0076628 /bin/reproducible_maintenance.sh
parentff8de2486ff74f8cff4a8df8d9c8d8f1ee5888cd (diff)
downloadjenkins.debian.net-d7a76772d48bd523c8d2ba62f331f84423d9a2e9.tar.xz
everything is fine
Diffstat (limited to 'bin/reproducible_maintenance.sh')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index b70ea672..655e2e5f 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -232,7 +232,7 @@ fi
# remove artifacts older than 3 days
-ARTIFACTS=$(find $BASE/artifacts/* -maxdepth 1 -type d -mtime +3 -exec ls -lad {} \; || true)
+ARTIFACTS=$(find $BASE/artifacts/* -maxdepth 1 -type d -mtime +3 -exec ls -lad {} \; 2>/dev/null|| true)
if [ ! -z "$ARTIFACTS" ] ; then
echo
echo "Removed old artifacts:"